Description

Antragssteller: Stefan Thöni

Frage: Wollt ihr folgende Statutenänderung annehmen?

History

#1 - 24 May 2013 16:24 - Atropos

Sehr geehrter Kollege

Ich geh ja davon dass der Text auf der ersten Seite die Begründung darstellt, ich bitte jedoch Frage und Antragsteller ins Dokument zu intergrieren

und die Begründung effektiv als solche zu betiteln. Danke vielmals.

#2 - 24 May 2013 16:26 - Atropos

- Assignee changed from mastgans to Exception

#3 - 24 May 2013 17:02 - Exception

- File Amtsenthebung.pdf added

Hiermit reiche ich folgenden Nachtrag zu meinem Antrag ein.

Eventualiter rüge ich einen Verstoss gegen das Verbots des überspitzten Formalismus nach Art. 29 Abs. 1 BV (BGE 132 I 249 E. 5)

#4 - 24 May 2013 17:04 - Exception

- Subject changed from Statutenädnerung betreffend Amtsenthebung to Statutenänderung betreffend Amtsenthebung

#5 - 30 May 2013 20:40 - Exception

- Assignee changed from Exception to dak1lla

#6 - 31 May 2013 22:52 - dak1lla

- Status changed from New to Tabled

#7 - 20 August 2013 21:19 - Atropos

- Status changed from Tabled to Considered

Files

Amtsenthebung.pdf 43.4 KB 24 May 2013 Exception

Amtsenthebung.pdf 45.4 KB 24 May 2013 Exception

Powered by TCPDF (www.tcpdf.org)

24 October 2023 1/1

http://www.tcpdf.org

